abonnementen ibood.com bol.com Gearbest
  maandag 7 november 2016 @ 00:24:22 #26
118585 Crutch
Filantroop || Taalzwengel
pi_166468624
registreer om deze reclame te verbergen
quote:
1s.gif Op zondag 6 november 2016 18:44 schreef d4v1d het volgende:
Wordt denk ik intressant zodra er GUI applicaties komen. We gaan het zien.
Ik ben heel erg benieuwd hoe dat gaat uitpakken.
Je moeder is een hamster
pi_166470200
quote:
1s.gif Op zondag 6 november 2016 18:44 schreef d4v1d het volgende:
Ik durf zo 123 niks te benoemen wat ik nu op Linux mis wat de commabdline van OSX wel heeft.
Idem :Y.
pi_166470201
* µ is thuis bezig met openwrt. Mooi spul _O_.
pi_166471362
registreer om deze reclame te verbergen
quote:
1s.gif Op zondag 6 november 2016 18:44 schreef d4v1d het volgende:
Ik durf zo 123 niks te benoemen wat ik nu op Linux mis wat de commabdline van OSX wel heeft.
BSD troep die je in het gezicht spuugt als je lange -- vlaggetjes probeert te gebruiken. :+ Of is OS X ook eindelijk over op GNU cmdline tooltjes?
I hope you can see this because I'm doing it as hard as I can.
pi_166471976
quote:
0s.gif Op maandag 7 november 2016 10:17 schreef LintuxCx het volgende:

[..]

BSD troep die je in het gezicht spuugt als je lange -- vlaggetjes probeert te gebruiken. :+ Of is OS X ook eindelijk over op GNU cmdline tooltjes?
Hoe lang zit het al in GNU dan? In een paar BSDs zie ik het iig al sinds 2003.
pi_166478769
Bijna 2,5 uur geleden langs geweest bij GameMania Den Haag Schevengingen

Ik heb deze PS3 controller gekocht,want mijn originele Sony PS3 controller werkt niet meer(had het eind maart tot gisteren uitgeleend aan een kennis).

1
2
3
#lsusb

Bus 004 Device 008: ID 054c:0268 Sony Corp. Batoh Device / PlayStation 3 Controller

Het is meteen herkend!!! :D
pi_166513398
registreer om deze reclame te verbergen
quote:
0s.gif Op maandag 7 november 2016 10:17 schreef LintuxCx het volgende:

[..]

BSD troep die je in het gezicht spuugt als je lange -- vlaggetjes probeert te gebruiken. :+ Of is OS X ook eindelijk over op GNU cmdline tooltjes?
Want lange flags zijn belangrijk en het is onbegrijpelijk dat mensen nog steeds -r willen typen als er de --kernel-version optie is.
pi_166538868
quote:
10s.gif Op dinsdag 8 november 2016 22:33 schreef devzero het volgende:

[..]

Want lange flags zijn belangrijk en het is onbegrijpelijk dat mensen nog steeds -r willen typen als er de --kernel-version optie is.
_O- ^O^
pi_166610196
Weet iemand hoe je in LibreOffice Writer naar de onderkant van een document gaat? Bij word doe je dat bij de end-knop maar om de een of andere mysterieuze reden volgden de mensen van LibreOffice niet die logica. :?
ING en ABN investeerden honderden miljoenen euro in DAPL.
#NoDAPL
pi_166610747
quote:
0s.gif Op zaterdag 12 november 2016 19:00 schreef Bram_van_Loon het volgende:
Weet iemand hoe je in LibreOffice Writer naar de onderkant van een document gaat? Bij word doe je dat bij de end-knop maar om de een of andere mysterieuze reden volgden de mensen van LibreOffice niet die logica. :?
https://help.libreoffice.org/Writer/Shortcut_Keys_for_Writer

CTRL + END?
pi_166611149
quote:
Ja, dat werkt. Ze trekken blijkbaar ctrl-pijl en zo (de cursor naar het vorige en volgende woord verplaatsen, dat werkt ook bij Word en in de FF-browser zo) door naar die functie. Ik zie nu dat end wordt gebruikt om naar het einde van de regel te gaan (dat zag ik eerder niet omdat de cursor er toen al stond), dat verklaart het. Ik zou het zelf andersom kiezen, ctrl-end voor het einde van de regel en end voor het einde van het document.
ING en ABN investeerden honderden miljoenen euro in DAPL.
#NoDAPL
pi_166611221
quote:
10s.gif Op maandag 7 november 2016 16:27 schreef Blue_Panther_Ninja het volgende:
Bijna 2,5 uur geleden langs geweest bij GameMania Den Haag Schevengingen

Ik heb deze PS3 controller gekocht,want mijn originele Sony PS3 controller werkt niet meer(had het eind maart tot gisteren uitgeleend aan een kennis).
[ code verwijderd ]

Het is meteen herkend!!! :D
Zo zie je weer bevestigd dat je tegenwoordig meer spellen kan spelen op Linux.
Nu maar hopen dat Vulkan de dominante API wordt.
ING en ABN investeerden honderden miljoenen euro in DAPL.
#NoDAPL
pi_166614047
quote:
0s.gif Op zaterdag 12 november 2016 20:03 schreef Bram_van_Loon het volgende:

[..]

Zo zie je weer bevestigd dat je tegenwoordig meer spellen kan spelen op Linux.
Nu maar hopen dat Vulkan de dominante API wordt.
Het is wel voor mijn PS3. ;)
pi_166622614
Ondersteuning voor de PS3 controller zat er al vrij lang in, zag het altijd voorbij komen bij het configureren van de kernel :D

Ondersteuning voor de meest exotische hardware waar je bij Windows vaak nog drivers moet zoeken ;)
If you notice this notice you will notice this notice is not worth noticing.
pi_166633929
quote:
0s.gif Op zondag 13 november 2016 12:28 schreef DanOam het volgende:
Ondersteuning voor de PS3 controller zat er al vrij lang in, zag het altijd voorbij komen bij het configureren van de kernel :D

Ondersteuning voor de meest exotische hardware waar je bij Windows vaak nog drivers moet zoeken ;)
Alleen gaat dat helaas nog niet altijd volautomatisch op het moment dat die ondersteuning van de fabrikant zelf komt zoals bij Soundblaster. Want gesloten software, vermoed ik. :{
ING en ABN investeerden honderden miljoenen euro in DAPL.
#NoDAPL
  Grappenmaker dinsdag 15 november 2016 @ 00:27:40 #41
388507 d4v1d
Wat vind je van de Singel?
pi_166662768
Niet per se Linux gerelateerd, maar ach... Raadsel:

Wat doet een IT'er na een lijntje coke?

SPOILER
Om spoilers te kunnen lezen moet je zijn ingelogd. Je moet je daarvoor eerst gratis Registreren. Ook kun je spoilers niet lezen als je een ban hebt.
:')
Op vrijdag 3 oktober 2014 22:08 schreef LompeHork het volgende:
D4v1d is wel een baas _O_
Op zondag 25 september 2016 16:43 schreef Crip het volgende:
Ik vind jou echt een onwijs leuke user.
pi_166668091
quote:
0s.gif Op zondag 13 november 2016 19:22 schreef Bram_van_Loon het volgende:

[..]

Alleen gaat dat helaas nog niet altijd volautomatisch op het moment dat die ondersteuning van de fabrikant zelf komt zoals bij Soundblaster. Want gesloten software, vermoed ik. :{
Op welke kernel versie draai je? En welke Soundblaster series? Misschien dat die ondersteuning er wel in zit bij een meer recentere versie.

Hier een screenshot van de PCI audio sectie in Linux 4.8.7
SPOILER
Om spoilers te kunnen lezen moet je zijn ingelogd. Je moet je daarvoor eerst gratis Registreren. Ook kun je spoilers niet lezen als je een ban hebt.
If you notice this notice you will notice this notice is not worth noticing.
pi_166670449
Als er SoundBlaster support moet zijn dan komt het doorgaans uit de emu10k1 driver. Heeft die geen support dan geef ik je weinig kans tot het een keer toegevoegd wordt.
Powered by Janetje®
pi_166670627
quote:
0s.gif Op dinsdag 15 november 2016 12:21 schreef DanOam het volgende:

[..]

Op welke kernel versie draai je? En welke Soundblaster series? Misschien dat die ondersteuning er wel in zit bij een meer recentere versie.

Hier een screenshot van de PCI audio sectie in Linux 4.8.7
SPOILER
Om spoilers te kunnen lezen moet je zijn ingelogd. Je moet je daarvoor eerst gratis Registreren. Ook kun je spoilers niet lezen als je een ban hebt.
De Linux Mint die in augustus uitkwam. De Soundblaster serie is van nadat die software uitwam (2009, van Soundblaster zelf na een hoop gedoe en boze reacties), ongeveer in 2010. Ik moet dat trouwens eens upgraden naar wat beters maar ik ben te besluiteloos en het ontbreekt aan goede informatie in dat wereldje. :{

Het werkt prima nadat je handmatig wat hebt geļnstalleerd maar het zou fijn zijn als dat automatisch zou gebeuren. Zeker als je het net uitprobeert is het prettig als zulk spul out of the box wert, als je eenmaal de softwareomgeving kent dan maakt het natuurlijk minder uit.

quote:
0s.gif Op dinsdag 15 november 2016 14:26 schreef Dubbeldrank het volgende:
Als er SoundBlaster support moet zijn dan komt het doorgaans uit de emu10k1 driver. Heeft die geen support dan geef ik je weinig kans tot het een keer toegevoegd wordt.
Ik weet niet wat de emu10k1 driver is maar het zit in ieder geval in ALSA (driver, bibliotheek en applicatie). Als je dat hebt geļnstalleerd (blijkbaar zit dat niet in Linux Mint zelf) dan werkt het wel.

[ Bericht 6% gewijzigd door Bram_van_Loon op 15-11-2016 14:45:30 ]
ING en ABN investeerden honderden miljoenen euro in DAPL.
#NoDAPL
pi_166671454
quote:
10s.gif Op dinsdag 15 november 2016 00:27 schreef d4v1d het volgende:
Niet per se Linux gerelateerd, maar ach... Raadsel:

Wat doet een IT'er na een lijntje coke?

SPOILER
Om spoilers te kunnen lezen moet je zijn ingelogd. Je moet je daarvoor eerst gratis Registreren. Ook kun je spoilers niet lezen als je een ban hebt.
:')
Nogal flauw.
ING en ABN investeerden honderden miljoenen euro in DAPL.
#NoDAPL
pi_166672188
quote:
0s.gif Op dinsdag 15 november 2016 14:39 schreef Bram_van_Loon het volgende:

[..]

De Linux Mint die in augustus uitkwam. De Soundblaster serie is van nadat die software uitwam (2009, van Soundblaster zelf na een hoop gedoe en boze reacties), ongeveer in 2010. Ik moet dat trouwens eens upgraden naar wat beters maar ik ben te besluiteloos en het ontbreekt aan goede informatie in dat wereldje. :{

Het werkt prima nadat je handmatig wat hebt geļnstalleerd maar het zou fijn zijn als dat automatisch zou gebeuren. Zeker als je het net uitprobeert is het prettig als zulk spul out of the box wert, als je eenmaal de softwareomgeving kent dan maakt het natuurlijk minder uit.

[..]

Ik weet niet wat de emu10k1 driver is maar het zit in ieder geval in ALSA (driver, bibliotheek en applicatie). Als je dat hebt geļnstalleerd (blijkbaar zit dat niet in Linux Mint zelf) dan werkt het wel.
De emu10k1 kernel module zorgt ervoor dat je kaart aan te sturen is. Ik gok dat Mint nu ook wel met PulseAudio werkt wat een draak van een stuk software is. Het verbaast mij niets dat het met ALSA wel werkt. :)
Powered by Janetje®
pi_166673380
quote:
0s.gif Op dinsdag 15 november 2016 14:39 schreef Bram_van_Loon het volgende:

[..]

De Linux Mint die in augustus uitkwam. De Soundblaster serie is van nadat die software uitwam (2009, van Soundblaster zelf na een hoop gedoe en boze reacties), ongeveer in 2010. Ik moet dat trouwens eens upgraden naar wat beters maar ik ben te besluiteloos en het ontbreekt aan goede informatie in dat wereldje. :{

Het werkt prima nadat je handmatig wat hebt geļnstalleerd maar het zou fijn zijn als dat automatisch zou gebeuren. Zeker als je het net uitprobeert is het prettig als zulk spul out of the box wert, als je eenmaal de softwareomgeving kent dan maakt het natuurlijk minder uit.

[..]

Ik weet niet wat de emu10k1 driver is maar het zit in ieder geval in ALSA (driver, bibliotheek en applicatie). Als je dat hebt geļnstalleerd (blijkbaar zit dat niet in Linux Mint zelf) dan werkt het wel.
Lijkt er op dat je bovenop die ALSA kernel module nog extra firmware nodig hebt voordat het werkt. Gaat het toevallig om alsa-firmware?

Als dat namelijk zo is, dan klopt het wel dat deze niet standaard inbegrepen is. Meeste distro's laten deze optie open omdat de ALSA kernel module vaak voldoende is voor het gros van de gebruikers.
If you notice this notice you will notice this notice is not worth noticing.
pi_166673413
quote:
0s.gif Op dinsdag 15 november 2016 16:42 schreef DanOam het volgende:

[..]

Lijkt er op dat je bovenop die ALSA kernel module nog extra firmware nodig hebt voordat het werkt. Gaat het toevallig om alsa-firmware?
apt-get -y install build-essential ncurses-dev gettext xmlto linux-headers-`uname -r`
mkdir -p /usr/src/alsa
cd /usr/src/alsa
wget ftp://ftp.alsa-project.org/pub/driver/alsa-driver-1.0.21.tar.bz2
wget ftp://ftp.alsa-project.org/pub/lib/alsa-lib-1.0.21.tar.bz2
wget ftp://ftp.alsa-project.org/pub/utils/alsa-utils-1.0.21.tar.bz2
tar xjf alsa-driver*
tar xjf alsa-lib*
tar xjf alsa-utils*
cd alsa-driver*
./configure
make
make install
cd ../alsa-lib*
./configure
make
make install
ln -s libpanelw.so.5 /usr/lib/libpanelw.so
ln -s libformw.so.5 /usr/lib/libformw.so
ln -s libmenuw.so.5 /usr/lib/libmenuw.so
ln -s libncursesw.so.5 /lib/libncursesw.so
cd ../alsa-utils*
./configure
make
make install
ING en ABN investeerden honderden miljoenen euro in DAPL.
#NoDAPL
pi_166673604
quote:
0s.gif Op dinsdag 15 november 2016 16:44 schreef Bram_van_Loon het volgende:

[..]

apt-get -y install build-essential ncurses-dev gettext xmlto linux-headers-`uname -r`
mkdir -p /usr/src/alsa
cd /usr/src/alsa
wget ftp://ftp.alsa-project.org/pub/driver/alsa-driver-1.0.21.tar.bz2
wget ftp://ftp.alsa-project.org/pub/lib/alsa-lib-1.0.21.tar.bz2
wget ftp://ftp.alsa-project.org/pub/utils/alsa-utils-1.0.21.tar.bz2
tar xjf alsa-driver*
tar xjf alsa-lib*
tar xjf alsa-utils*
cd alsa-driver*
./configure
make
make install
cd ../alsa-lib*
./configure
make
make install
ln -s libpanelw.so.5 /usr/lib/libpanelw.so
ln -s libformw.so.5 /usr/lib/libformw.so
ln -s libmenuw.so.5 /usr/lib/libmenuw.so
ln -s libncursesw.so.5 /lib/libncursesw.so
cd ../alsa-utils*
./configure
make
make install
Ah I see, er zijn idd twee manieren om ALSA te gebruiken. Dit wat je laat zien is de User space manier.

Als het zonder deze procedure niet werkt, lijkt het er eerder op dat deze module simpelweg niet enabled is in de kernel zelf.
Wat op sich ook wel weer raar is aangezien bijna alle distributies een generic kernel gebruiken waar zowat alle modules geselecteerd zijn.

Kan je een zcat /proc/config.gz > config.txt doen en in dat tekstbestand zoeken naar CONFIG_SND_EMU10K1?

En dan moet je ook nog zeker weten dat je Soundblaster ook echt gebruikt maakt van de emu10k chip.
If you notice this notice you will notice this notice is not worth noticing.
pi_166673655
quote:
0s.gif Op dinsdag 15 november 2016 16:52 schreef DanOam het volgende:
Kan je een zcat /proc/config.gz > config.txt doen en in dat tekstbestand zoeken naar CONFIG_SND_EMU10K1?
Ik zal er vanavond of morgenavond eens naar kijken. Ik heb een ouderwetse mechanische harde schijf (ook nog eens 5400 RPM :|W) waardoor het opstarten langer duurt dan dat mij lief is, vandaar dat ik dat niet meteen doe. ;)
SPOILER
Om spoilers te kunnen lezen moet je zijn ingelogd. Je moet je daarvoor eerst gratis Registreren. Ook kun je spoilers niet lezen als je een ban hebt.
ING en ABN investeerden honderden miljoenen euro in DAPL.
#NoDAPL
abonnementen ibood.com bol.com Gearbest
Forum Opties
Forumhop:
Hop naar:
(afkorting, bv 'KLB')